RubyGems Navigation menu

Dependencias inversas para opener Latest version of the following gems require opener

Total de descargas 57.078

Para esta versión 55.161

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Ruby

Versión de Ruby requerida: Ninguno

Enlace: